mixin menu-aside(data)
  .menu-aside__wrap
    ul.menu-aside&attributes(attributes)
      li: a(href="#").is-active Все новости 
      li: a(href="#") Акционные предложения
      li: a(href="#") Календарь мероприятий
      li: a(href="#") Публикации СМИ
